.tabela {
    width: 70% !important;
    border: 0px;
    margin-top: 5%;
    margin-left: 25%;    
    text-align: center;
}

.styletable td,
.styletable th {
    padding: 30px;
    
}

th {
    background-color: rgb(20, 16, 16);
    color: white;
    height: 50px;
}
tr{
    height: 50px;
}

tr:nth-child(even) {
    background-color: rgb(143, 156, 156);
}

tr:hover {
    background-color: rgb(58, 54, 54);
    color: white;
}

tr:img{
height: 50px;
width:50px
}